_meta:
  version: '1.0'
  entity_type: block_content
  uuid: d7b0e3ca-31a5-4697-84bc-95600bb2067a
  bundle: layout
  default_langcode: en
  depends:
    f9f16a97-6297-4da0-803a-71b1cbc7d470: block_content
default:
  status:
    -
      value: true
  info:
    -
      value: Footer
  reusable:
    -
      value: true
  revision_translation_affected:
    -
      value: true
  metatag:
    -
      tag: meta
      attributes:
        name: title
        content: '| Sobki'
    -
      tag: link
      attributes:
        rel: canonical
        href: 'http://default/home'
  content_translation_source:
    -
      value: und
  content_translation_outdated:
    -
      value: false
  content_translation_uid:
    -
      target_id: 1
  content_translation_created:
    -
      value: 1726561593
  layout_builder__layout:
    -
      section:
        layout_id: 'ui_patterns:ui_suite_bootstrap:grid_row_1'
        layout_settings:
          label: ''
          ui_patterns:
            component_id: null
            variant_id: null
            slots: {  }
            props:
              attributes:
                source_id: attributes
                source:
                  value: ''
              container:
                source_id: select
                source:
                  value: container
              container_attributes:
                source_id: attributes
                source:
                  value: ''
              container_wrapper_attributes:
                source_id: attributes
                source:
                  value: ''
              gutters:
                source_id: select
                source:
                  value: g-3
              gutters_horizontal:
                source_id: select
                source:
                  value: ''
              gutters_vertical:
                source_id: select
                source:
                  value: ''
              col_xs:
                source_id: select
                source:
                  value: '12'
              col_sm:
                source_id: select
                source:
                  value: ''
              col_md:
                source_id: select
                source:
                  value: ''
              col_lg:
                source_id: select
                source:
                  value: ''
              col_xl:
                source_id: select
                source:
                  value: ''
              col_xxl:
                source_id: select
                source:
                  value: ''
              col_offset:
                source_id: select
                source:
                  value: ''
              col_attributes:
                source_id: attributes
                source:
                  value: ''
          context_mapping:
            entity: layout_builder.entity
        components:
          320fff8a-c8d3-41bf-a412-3514bd28baec:
            uuid: 320fff8a-c8d3-41bf-a412-3514bd28baec
            region: col_1_content
            configuration:
              id: 'inline_block:references_media'
              label: 'Powered by'
              label_display: visible
              provider: layout_builder
              view_mode: full
              block_id: '35'
              block_revision_id: '9'
              block_serialized: null
              context_mapping: {  }
            weight: 0
            additional:
              ui_styles_wrapper: {  }
              ui_styles_wrapper_extra: ''
              ui_styles_title:
                typography: h4
                colors_color: text-secondary
                text_font_weight: fw-bold
                text_text_transform: text-uppercase
                text_text_alignment: text-center
              ui_styles_title_extra: ''
              ui_styles: {  }
              ui_styles_extra: ''
              target_uuid: f9f16a97-6297-4da0-803a-71b1cbc7d470
        third_party_settings: {  }
